Looking to hire Laravel developers? Try LaraJobs

validating maintained by watson

Description
Eloquent model validating trait.
Author
Last update
2019/05/24 05:10 (dev-master)
License
Links
Downloads
712 102
dev-master

Last update
2019/05/24 05:10
License
Require
  • php >=5.6.4
  • illuminate/contracts >= 5.4.0
  • illuminate/database >= 5.4.0
  • illuminate/events >= 5.4.0
  • illuminate/support >= 5.4.0
  • illuminate/validation >= 5.4.0
3.2.0

Last update
2019/03/02 23:37
License
Require
  • php >=5.6.4
  • illuminate/contracts >= 5.4.0
  • illuminate/database >= 5.4.0
  • illuminate/events >= 5.4.0
  • illuminate/support >= 5.4.0
  • illuminate/validation >= 5.4.0
3.1.8

Last update
2018/09/19 23:52
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
3.1.7

Last update
2018/09/05 23:01
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
3.1.6

Last update
2018/06/19 17:37
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.* || 5.6.*
3.1.5

Last update
2018/06/15 23:44
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.*
3.1.4

Last update
2018/05/23 12:23
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.*
3.1.3

Last update
2018/05/15 00:04
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/database 5.3.* || 5.4.* || 5.5.*
  • illuminate/events 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • illuminate/validation 5.3.* || 5.4.* || 5.5.*
3.1.2

Last update
2017/11/06 21:35
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
3.1.1

Last update
2017/10/08 22:42
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
3.1.0

Last update
2017/10/07 05:30
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
3.0.2

Last update
2017/08/25 02:12
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
3.0.1

Last update
2016/10/31 21:53
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
3.0.0

Last update
2016/08/28 13:39
License
Require
  • php >=5.4.0
  • illuminate/contracts >=5.3
  • illuminate/database >=5.3
  • illuminate/events >=5.3
  • illuminate/support >=5.3
  • illuminate/validation >=5.3
2.x-dev

Last update
2016/08/28 07:54
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0 <5.3
  • illuminate/events ~5.0 <5.3
  • illuminate/support ~5.0 <5.3
  • illuminate/validation ~5.0 <5.3
  • illuminate/database ~5.0 <5.3 || >=5.1.27
2.2.2

Last update
2016/08/28 07:54
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0 <5.3
  • illuminate/database ~5.0 <5.3 || >=5.1.27
  • illuminate/events ~5.0 <5.3
  • illuminate/support ~5.0 <5.3
  • illuminate/validation ~5.0 <5.3
2.2.1

Last update
2016/04/07 14:59
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
2.2.0

Last update
2016/04/07 02:05
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
2.1.1

Last update
2016/03/29 13:54
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
2.1.0

Last update
2016/03/02 00:37
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
2.0.1

Last update
2016/01/27 00:10
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
2.0.0

Last update
2015/12/25 23:19
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0 || >=5.1.27
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
1.0.9

Last update
2015/12/16 23:15
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.8

Last update
2015/12/10 13:32
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.7

Last update
2015/11/21 02:31
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.6

Last update
2015/10/27 14:41
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.5

Last update
2015/10/26 23:50
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.4

Last update
2015/10/21 01:22
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.3

Last update
2015/06/03 02:25
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.2

Last update
2015/05/23 00:03
License
Require
  • php >=5.4.0
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/database 5.0.*|5.1.*
  • illuminate/events 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/validation 5.0.*|5.1.*
1.0.1

Last update
2015/05/14 01:10
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
1.0.0

Last update
2015/03/17 10:52
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
0.10.10

Last update
2015/03/13 05:15
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
0.10.9

Last update
2015/03/13 04:43
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0
  • illuminate/database ~5.0
  • illuminate/events ~5.0
  • illuminate/support ~5.0
  • illuminate/validation ~5.0
0.10.8

Last update
2015/03/11 05:30
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.x-dev

Last update
2015/03/11 05:30
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.7

Last update
2015/02/22 03:51
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.6

Last update
2014/11/20 02:09
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.5

Last update
2014/11/10 02:51
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.4

Last update
2014/10/20 01:38
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.3

Last update
2014/09/25 23:55
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.2

Last update
2014/09/23 06:33
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.1

Last update
2014/09/20 08:19
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.10.0

Last update
2014/09/15 14:32
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.5

Last update
2014/07/20 01:32
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.4

Last update
2014/07/09 04:36
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.3

Last update
2014/07/09 00:13
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.2

Last update
2014/07/02 07:25
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.1

Last update
2014/07/02 06:19
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.9.0

Last update
2014/06/30 07:28
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/events ~4.2.6
  • illuminate/support ~4.2.6
  • illuminate/validation ~4.2.6
0.8.4

Last update
2014/06/27 06:42
License
Require
  • php >=5.4.0
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.8.3

Last update
2014/06/27 04:49
License
Require
  • php >=5.4.0
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.8.2

Last update
2014/06/27 04:06
License
Require
  • php >=5.4.0
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.8.1

Last update
2014/06/26 19:40
License
Require
  • php >=5.4.0
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.8.0

Last update
2014/06/25 21:14
License
Require
  • php >=5.4.0
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.13

Last update
2014/06/19 04:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/database 4.2.x
  • illuminate/validation 4.2.x
0.7.12

Last update
2014/06/18 01:14
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/database 4.2.x
  • illuminate/validation 4.2.x
0.7.11

Last update
2014/06/16 12:26
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/database 4.2.x
  • illuminate/validation 4.2.x
0.7.10

Last update
2014/06/13 21:27
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/database 4.2.x
  • illuminate/validation 4.2.x
0.7.9

Last update
2014/06/12 14:23
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/database 4.2.x
  • illuminate/validation 4.2.x
0.7.8

Last update
2014/06/09 07:01
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x
  • illuminate/validation 4.2.x
0.7.7

Last update
2014/06/09 03:16
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.6

Last update
2014/06/08 23:39
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.5

Last update
2014/06/08 22:39
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.4

Last update
2014/06/08 22:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.3

Last update
2014/06/08 22:04
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.2

Last update
2014/06/08 13:19
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.1

Last update
2014/06/08 12:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.7.0

Last update
2014/06/08 11:56
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.6.3

Last update
2014/06/07 07:14
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.6.2

Last update
2014/06/02 15:29
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.6.1

Last update
2014/05/28 07:30
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.6.0

Last update
2014/05/28 07:07
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.5.1

Last update
2014/05/27 05:53
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.5.0

Last update
2014/05/25 11:44
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.4.1

Last update
2014/05/18 11:47
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.4.0

Last update
2014/05/18 11:23
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.3.0

Last update
2014/05/18 11:01
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.2.0

Last update
2014/05/18 10:42
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.1.1

Last update
2014/05/18 10:20
Require
  • php >=5.4.0
  • illuminate/foundation 4.2.*
  • illuminate/support 4.2.*
  • illuminate/validation 4.2.*
0.1.0

Last update
2014/05/16 06:22
Require
  • php >=5.4.0
  • laravel/framework 4.2.*

Comments
comments powered by Disqus